{
	"groups": [
		{
			"keys": "X_png,ruleBg_png",
			"name": "rule"
		},
		{
			"keys": "bubble_png,candy_json,coin_json,fail_json,gift_json,optionBtn_png,rankBtn_png,recordbtn_png,ruleBtn_png,start_btn_gray_png,start_btn_png,startscenebg_jpg,success_json",
			"name": "start"
		},
		{
			"name": "preload",
			"keys": "btnRight_png,btnLeft_png,arrow_png,bg2_png,bg3_png,gift2_json,candy2_json,icecream_json,boom_json,donut_json,gift3_json"
		}
	],
	"resources": [
		{
			"url": "assets/rule/X.png",
			"type": "image",
			"name": "X_png"
		},
		{
			"url": "assets/rule/ruleBg.png",
			"type": "image",
			"name": "ruleBg_png"
		},
		{
			"url": "assets/startScene/optionBtn.png",
			"type": "image",
			"name": "optionBtn_png"
		},
		{
			"url": "assets/startScene/ruleBtn.png",
			"type": "image",
			"name": "ruleBtn_png"
		},
		{
			"url": "assets/option/line2.png",
			"type": "image",
			"name": "line2_png"
		},
		{
			"url": "assets/option/prizeBg.png",
			"type": "image",
			"name": "prizeBg_png"
		},
		{
			"url": "assets/option/X-1.png",
			"type": "image",
			"name": "X-1_png"
		},
		{
			"url": "assets/option/line.png",
			"type": "image",
			"name": "line_png"
		},
		{
			"url": "assets/alert/alertbg.png",
			"type": "image",
			"name": "alertbg_png"
		},
		{
			"url": "assets/prize/prizePanelbg.png",
			"type": "image",
			"name": "prizePanelbg_png"
		},
		{
			"url": "assets/prize/PrizePanelX.png",
			"type": "image",
			"name": "PrizePanelX_png"
		},
		{
			"url": "assets/prize/prizePanelUseBtn.png",
			"type": "image",
			"name": "prizePanelUseBtn_png"
		},
		{
			"url": "assets/startScene/start_btn_gray.png",
			"type": "image",
			"name": "start_btn_gray_png"
		},
		{
			"url": "assets/startScene/start_btn.png",
			"type": "image",
			"name": "start_btn_png"
		},
		{
			"url": "assets/startScene/recordbtn.png",
			"type": "image",
			"name": "recordbtn_png"
		},
		{
			"url": "assets/playscene/发弹雾气.png",
			"type": "image",
			"name": "发弹雾气_png"
		},
		{
			"url": "assets/playscene/大炮板子.png",
			"type": "image",
			"name": "大炮板子_png"
		},
		{
			"url": "assets/playscene/大炮的头.png",
			"type": "image",
			"name": "大炮的头_png"
		},
		{
			"url": "assets/playscene/火.png",
			"type": "image",
			"name": "火_png"
		},
		{
			"url": "assets/playscene/火箭.png",
			"type": "image",
			"name": "火箭_png"
		},
		{
			"url": "assets/playscene/轮子1.png",
			"type": "image",
			"name": "轮子1_png"
		},
		{
			"url": "assets/playscene/音乐关闭.png",
			"type": "image",
			"name": "音乐关闭_png"
		},
		{
			"url": "assets/playscene/音乐开启.png",
			"type": "image",
			"name": "音乐开启_png"
		},
		{
			"url": "assets/startScene/rankBtn.png",
			"type": "image",
			"name": "rankBtn_png"
		},
		{
			"url": "assets/rank/bottomLine.png",
			"type": "image",
			"name": "bottomLine_png"
		},
		{
			"url": "assets/rank/commonPanelBg.png",
			"type": "image",
			"name": "commonPanelBg_png"
		},
		{
			"url": "assets/rank/num1.png",
			"type": "image",
			"name": "num1_png"
		},
		{
			"url": "assets/rank/num2.png",
			"type": "image",
			"name": "num2_png"
		},
		{
			"url": "assets/rank/num3.png",
			"type": "image",
			"name": "num3_png"
		},
		{
			"url": "assets/rank/rankTitle.png",
			"type": "image",
			"name": "rankTitle_png"
		},
		{
			"url": "assets/rank/userItemBg.png",
			"type": "image",
			"name": "userItemBg_png"
		},
		{
			"url": "assets/rank/closeBtn.png",
			"type": "image",
			"name": "closeBtn_png"
		},
		{
			"url": "assets/rank/dog.png",
			"type": "image",
			"name": "dog_png"
		},
		{
			"url": "assets/playscene/testbtn.png",
			"type": "image",
			"name": "testbtn_png"
		},
		{
			"url": "assets/playscene/playscenebg.jpg",
			"type": "image",
			"name": "playscenebg_jpg"
		},
		{
			"url": "assets/particle3/ballParticle.json",
			"type": "json",
			"name": "ballParticle_json"
		},
		{
			"url": "assets/particle3/ballParticle.png",
			"type": "image",
			"name": "ballParticle_png"
		},
		{
			"url": "assets/particle3/firePot.png",
			"type": "image",
			"name": "firePot_png"
		},
		{
			"url": "assets/startScene/startscenebg.jpg",
			"type": "image",
			"name": "startscenebg_jpg"
		},
		{
			"url": "assets/startScene/candy.json",
			"type": "sheet",
			"name": "candy_json",
			"subkeys": "1,2,3,4,5,6,7,8"
		},
		{
			"url": "assets/startScene/coin.json",
			"type": "sheet",
			"name": "coin_json",
			"subkeys": "1,2,3,4,5,6,7,8"
		},
		{
			"url": "assets/startScene/gift.json",
			"type": "sheet",
			"name": "gift_json",
			"subkeys": "1,10,2,3,4,5,6,7,8,9"
		},
		{
			"url": "assets/startScene/bubble.png",
			"type": "image",
			"name": "bubble_png"
		},
		{
			"url": "assets/startScene/success.json",
			"type": "sheet",
			"name": "success_json",
			"subkeys": "1,2,3,4,5,6,7,8,9"
		},
		{
			"url": "assets/startScene/fail.json",
			"type": "sheet",
			"name": "fail_json",
			"subkeys": "1,2,3,4,5,6,7,8"
		},
		{
			"name": "btnRight_png",
			"type": "image",
			"url": "assets/startScene/btnRight.png"
		},
		{
			"name": "btnLeft_png",
			"type": "image",
			"url": "assets/startScene/btnLeft.png"
		},
		{
			"name": "arrow_png",
			"type": "image",
			"url": "assets/startScene/arrow.png"
		},
		{
			"name": "bg2_png",
			"type": "image",
			"url": "assets/startScene/bg2.png"
		},
		{
			"name": "bg3_png",
			"type": "image",
			"url": "assets/startScene/bg3.png"
		},
		{
			"name": "gift2_json",
			"type": "sheet",
			"url": "assets/startScene/gift2.json",
			"subkeys": "0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15"
		},
		{
			"name": "candy2_json",
			"type": "sheet",
			"url": "assets/startScene/candy2.json",
			"subkeys": "0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15"
		},
		{
			"name": "icecream_json",
			"type": "sheet",
			"url": "assets/startScene/icecream.json",
			"subkeys": "礼盒0015,礼盒0014,礼盒0013,礼盒0012,礼盒0011,礼盒0010,礼盒0009,礼盒0008,礼盒0007,礼盒0006,礼盒0005,礼盒0004,礼盒0003,礼盒0002,礼盒0001,礼盒0000"
		},
		{
			"name": "boom_json",
			"type": "sheet",
			"url": "assets/startScene/boom.json",
			"subkeys": "礼盒0015,礼盒0014,礼盒0013,礼盒0012,礼盒0011,礼盒0010,礼盒0009,礼盒0008,礼盒0007,礼盒0006,礼盒0005,礼盒0004,礼盒0003,礼盒0002,礼盒0001,礼盒0000"
		},
		{
			"name": "donut_json",
			"type": "sheet",
			"url": "assets/startScene/donut.json",
			"subkeys": "礼盒0015,礼盒0014,礼盒0013,礼盒0012,礼盒0011,礼盒0010,礼盒0009,礼盒0008,礼盒0007,礼盒0006,礼盒0005,礼盒0004,礼盒0003,礼盒0002,礼盒0001,礼盒0000"
		},
		{
			"name": "gift3_json",
			"type": "sheet",
			"url": "assets/startScene/gift3.json",
			"subkeys": "礼盒0015,礼盒0014,礼盒0013,礼盒0012,礼盒0011,礼盒0010,礼盒0009,礼盒0008,礼盒0007,礼盒0006,礼盒0005,礼盒0004,礼盒0003,礼盒0002,礼盒0001,礼盒0000"
		}
	]
}